path: /build/build/stunnel-net-misc-5.55.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux -stunnel3 ssl tcpd" emerge net-misc/stunnel -pv -t && \
    USE="-selinux -stunnel3 ssl tcpd" emerge -j ${JOBS} --nodeps net-misc/stunnel
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/stunnel && luet-portage --dir /pkgdir/stunnel
    net-misc/stunnel && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: stunnel
    version: "5.55"
    category: net-misc
    use_flags:
    - -selinux
    - -stunnel3
    - ssl
    - tcpd
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: TLS/SSL - Port Wrapper
    uri:
    - http://www.stunnel.org/index.html
    license: GPL-2
    buildtimestamp: 2023-09-16 05:52:16.436349769 +0000 UTC m=+94.402591538
    labels:
      DEPEND: dev-libs/openssl:0= tcpd? ( sys-apps/tcp-wrappers ) ssl? ( dev-libs/openssl:0
        ) virtual/pkgconfig sys-apps/shadow
      IUSE: ipv6 selinux stunnel3 tcpd ssl
      RDEPEND: dev-libs/openssl:0= tcpd? ( sys-apps/tcp-wrappers ) stunnel3? ( dev-lang/perl
        ) selinux? ( sec-policy/selinux-stunnel )
      emerge.packages: net-misc/stunnel
      kit: net-kit
      original.package.name: net-misc/stunnel
      original.package.slot: "0"
      original.package.version: "5.55"
    treedir: /build/packages
  package_dir: /pkgdir/stunnel
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 786a6add2efa57236164eee8fe2159cf54a51cf350255a016542c3fe7211e86e
compressiontype: zstd
files:
- etc/env.d/20stunnel
- etc/init.d/stunnel
- etc/stunnel/stunnel.conf
- lib/systemd/system/stunnel.service
- usr/bin/stunnel
- usr/lib/tmpfiles.d/stunnel.conf
- usr/lib64/stunnel/libstunnel.la
- usr/lib64/stunnel/libstunnel.so
- usr/sbin/stunnel
- usr/share/doc/stunnel-5.55/AUTHORS
- usr/share/doc/stunnel-5.55/BUGS
- usr/share/doc/stunnel-5.55/CREDITS.bz2
- usr/share/doc/stunnel-5.55/ChangeLog.bz2
- usr/share/doc/stunnel-5.55/PORTS.bz2
- usr/share/doc/stunnel-5.55/README.bz2
- usr/share/doc/stunnel-5.55/TODO.bz2
- usr/share/doc/stunnel-5.55/html/VNC_StunnelHOWTO.html
- usr/share/doc/stunnel-5.55/html/ca.html
- usr/share/doc/stunnel-5.55/html/importCA.html
- usr/share/doc/stunnel-5.55/html/stunnel.html
- usr/share/man/man8/stunnel.8.bz2
- var/db/pkg/net-misc/stunnel-5.55/BUILD_TIME
- var/db/pkg/net-misc/stunnel-5.55/CATEGORY
- var/db/pkg/net-misc/stunnel-5.55/CBUILD
- var/db/pkg/net-misc/stunnel-5.55/CFLAGS
- var/db/pkg/net-misc/stunnel-5.55/CHOST
- var/db/pkg/net-misc/stunnel-5.55/CONTENTS
- var/db/pkg/net-misc/stunnel-5.55/COUNTER
- var/db/pkg/net-misc/stunnel-5.55/CXXFLAGS
- var/db/pkg/net-misc/stunnel-5.55/DEFINED_PHASES
- var/db/pkg/net-misc/stunnel-5.55/DEPEND
- var/db/pkg/net-misc/stunnel-5.55/DESCRIPTION
- var/db/pkg/net-misc/stunnel-5.55/EAPI
- var/db/pkg/net-misc/stunnel-5.55/FEATURES
- var/db/pkg/net-misc/stunnel-5.55/HOMEPAGE
- var/db/pkg/net-misc/stunnel-5.55/INHERITED
- var/db/pkg/net-misc/stunnel-5.55/IUSE
- var/db/pkg/net-misc/stunnel-5.55/IUSE_EFFECTIVE
- var/db/pkg/net-misc/stunnel-5.55/KEYWORDS
- var/db/pkg/net-misc/stunnel-5.55/LDFLAGS
- var/db/pkg/net-misc/stunnel-5.55/LICENSE
- var/db/pkg/net-misc/stunnel-5.55/NEEDED
- var/db/pkg/net-misc/stunnel-5.55/PF
- var/db/pkg/net-misc/stunnel-5.55/PROVIDES
- var/db/pkg/net-misc/stunnel-5.55/RDEPEND
- var/db/pkg/net-misc/stunnel-5.55/REQUIRES
- var/db/pkg/net-misc/stunnel-5.55/RESTRICT
- var/db/pkg/net-misc/stunnel-5.55/SIZE
- var/db/pkg/net-misc/stunnel-5.55/SLOT
- var/db/pkg/net-misc/stunnel-5.55/USE
- var/db/pkg/net-misc/stunnel-5.55/environment.bz2
- var/db/pkg/net-misc/stunnel-5.55/repository
- var/db/pkg/net-misc/stunnel-5.55/stunnel-5.55.ebuild
package_cacheimage: ""
runtime:
  name: stunnel
  version: "5.55"
  category: net-misc
  use_flags:
  - -selinux
  - -stunnel3
  - ssl
  - tcpd
  requires:
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: tcp-wrappers
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: TLS/SSL - Port Wrapper
  uri:
  - http://www.stunnel.org/index.html
  license: GPL-2
  labels:
    DEPEND: dev-libs/openssl:0= tcpd? ( sys-apps/tcp-wrappers ) ssl? ( dev-libs/openssl:0
      ) virtual/pkgconfig sys-apps/shadow
    IUSE: ipv6 selinux stunnel3 tcpd ssl
    RDEPEND: dev-libs/openssl:0= tcpd? ( sys-apps/tcp-wrappers ) stunnel3? ( dev-lang/perl
      ) selinux? ( sec-policy/selinux-stunnel )
    emerge.packages: net-misc/stunnel
    kit: net-kit
    original.package.name: net-misc/stunnel
    original.package.slot: "0"
    original.package.version: "5.55"
